# Uses of Class
org.eclipse.gef.editparts.AbstractEditPart.EditPolicyIterator

Packages that use AbstractEditPart.EditPolicyIterator
Package
Description
org.eclipse.gef.editparts
This package contains abstract implementation of the EditPart interface.

## Uses of AbstractEditPart.EditPolicyIterator in org.eclipse.gef.editparts

Methods in org.eclipse.gef.editparts that return AbstractEditPart.EditPolicyIterator
Modifier and Type
Method
Description
`protected final AbstractEditPart.EditPolicyIterator`
AbstractEditPart.`getEditPolicyIterator()`
Deprecated, for removal: This API element is subject to removal in a future version.
use Use `AbstractEditPart.getEditPolicyIterable()` instead.